language: node_js
node_js:
  - 10

script: bash ./deploy.sh

branches:
  only:
  - master

env:
  global:
  - ENCRYPTION_LABEL: "1cca17101aeb"
  - COMMIT_AUTHOR_EMAIL: "wenzhixin2010@gmail.com"

sudo: false

cache: bundler
